recovery:
  state:
    round: 878
    hash: "4b0d65b2b3a44d4ca0541440dd1e2898dacd8cd7c8c76d547dbc1473c69c290793e5b4388d878ef369ec1d47c167be56"
    timestamp: "2025-11-25T00:05:00.189608Z"
  bootstrap: null
  package: null
  stream: null
